{
  "id": 3135022,
  "name": "Rebecca Jones, appellee, v. Sarah Dlugo, appellant",
  "name_abbreviation": "Jones v. Dlugo",
  "decision_date": "1925-12-31",
  "docket_number": "Gen. No. 7,943",
  "first_page": "681",
  "last_page": "681",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 681"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 398,
    "ocr_confidence": 0.517,
    "sha256": "d61165cc17ea536c22ae787a83ba06d732eb61b25d102373518f9a6355935adc",
    "simhash": "1:670848ef4c0f3e3b",
    "word_count": 62
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rebecca Jones, appellee, v. Sarah Dlugo, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Crow"
      }
    ],
    "attorneys": [
      "Templeman & Templeman, for appellant.",
      "T. W. Hoopes, for appellee."
    ],
    "corrections": "",
    "head_matter": "Rebecca Jones, appellee, v. Sarah Dlugo, appellant.\nGen. No. 7,943.\nAppeal from the Circuit Court of Sangamon county; the Hon. E. S. Smith, Judge, presiding. -Heard in this court at the October term, 1925.\nAffirmed for insufficiency of abstract.\nOpinion filed December 31, 1925.\nTempleman & Templeman, for appellant.\nT. W. Hoopes, for appellee."
  },
  "file_name": "0681-04",
  "first_page_order": 727,
  "last_page_order": 727
}
